/*****************************************************
NÃO APAGUE ESSE COMENTÁRIO
COLOQUE SEU CSS PERSONALIZADO AQUI EMBAIXO
******************************************************/

*{font-family: "Inter", sans-serif !important;}
.ldg_rodape1 .logo {width: 120px !important}

#bloco284 .subtitulo{font-family: "Playfair Display", serif !important;text-align: center;font-weight: 600;font-size: 250%;  display: block;text-transform:none !important}
#bloco284 .foto{background-position: top center !important;height: 450px !important;}
#bloco284 .col-sm-3{padding:0 3px !important;}
  
  
#bloco283 .texto p{color:#999 !important}

#bloco282 .sobretitulo{background:#BFA57E;color:black !important;border-radius:25px;display:inline-block;padding:15px 25px;font-size:90%;font-weight:600;margin-bottom:30px}
#bloco282{padding:200px 0 !important;}
#bloco282{background:url(https://lp.santhoaroma.com.br/img/uploads/uploads_795405340.jpg) center center !important;background-size:cover !important;}
#bloco282 .titulo {font-size:400% !important;width:80%;line-height: 100% !important;margin-bottom: 30px !important;}
#bloco282 iframe {height: 360px !important;}

#bloco281 .titulo_bloco{color:black !important;font-size:150% !important;font-weight: 700 !important;font-family: "Playfair Display", serif !important;}
#bloco281 .texto_bloco{-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
#bloco281 .titulo_bloco{-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
#bloco281 .texto_bloco h3::before{content: url(https://lp.santhoaroma.com.br//img/check-mark.svg);display: inline-block;width: 1em;height: 1em;margin-right: 0.5em;vertical-align: middle;fill: #BBA17A !important;}
#bloco281 .texto_bloco p{margin-left: 26px;color:#999 !important;}

#bloco280 .titulo{text-transform: none !important;font-size:180% !important;font-weight: 700 !important;font-family: "Playfair Display", serif !important;}
#bloco280{background:#121212 !important;}
#bloco280{color:white !important;padding: 100px 0;}
#bloco280 .texto{color: #999 !important}
#bloco280 .titulo {font-size: 250% !important}
#bloco280 iframe {margin-top:50px !important}
  
#bloco279 .bloco_servico4{border:0 !important;background:#1C1C1C}
#bloco279 .bloco_servico4 p{color:#999 !important}
#bloco279 {padding: 80px 0 30px 0;}

#bloco278{padding:80px 0 20px 0 !important}
#bloco278 .bloco_servico4 {text-align: center !important;}
#bloco278 .bloco_servico4 p{color:#999 !important}

#bloco277 .titulo {font-weight: 500 !important;font-size: 300% !important;}

#bloco276{background:#1C1C1C !important;}

#bloco275{background:#121212 !important;}
#bloco275 strong{font-size: 150%;display: block;}

#bloco274{background:#1C1C1C !important;}
 
.ldg_servicos4 .titulo{font-weight: 700 !important;font-size: 280% !important;text-transform: none !important;}
.ldg_servicos .bloco_servico .conteudo{background:#121212 !important}
.ldg_texto_quadro_foto .intro {padding: 35px 0;color: #999 !important}
.ldg_texto_faixa_foto_de_lado .texto{width:80% !important}
.ldg_servicos4 .texto, .ldg_servicos .texto{color: #999 !important}
.ldg_faixa_frase5 .titulo { font-size: 250% !important}
.btn_desce{border-bottom: 0 !important;background:#BFA57E !important;}
  
.ldg_servicos .bloco_servico .titulo_bloco{text-transform: none !important;font-size:150% !important;font-weight: 700 !important;font-family: "Playfair Display", serif !important;}

#bloco279 .bloco_servico4, .ldg_servicos .bloco_servico, .ldg_texto_faixa_foto_de_lado .foto_lateral, .btn_desce, .ldg_faixa_frase5 .bloco_interno, #bloco278 .bloco_servico4, .ldg_texto_video_de_lado iframe, .ldg_texto_quadro_foto .foto_lateral{overflow:hidden;border-radius:10px;}
.ldg_servicos4 .bloco_servico4 .titulo_bloco{font-family: "Playfair Display", serif !important;}
.titulo, .titulo span{font-family: "Playfair Display", serif !important;}
.titulo span{color:#907954 !important;}
.ldg_texto_quadro_foto .intro,.ldg_servicos4 .texto, .ldg_servicos .texto, #bloco280 .texto {font-size: 120%;width: 80%;margin-left: 10%;}


@media (min-width: 1400px) { 
	.container { width: 1400px !important; }
}

@media screen and (max-width: 762px){	
	#bloco282 {padding: 50px 0 !important;}
	#bloco282 .titulo {font-size: 250% !important;}
	#bloco282 iframe {height: 250px !important;margin-top: 50px;}
	.ldg_texto_quadro_foto .intro, .ldg_servicos4 .texto, .ldg_servicos .texto, #bloco280 .texto {font-size: 120%; width: 100%;margin-left: 0;padding: 0 20px;}
	.ldg_faixa_frase5 .bloco_interno {padding: 50px 20px;}
	.ldg_faixa_frase5 .titulo {font-size: 150% !important;}
	.ldg_texto_faixa_foto_de_lado .texto {width: 100% !important;}
	#bloco281 {padding-bottom: 0 !important;}
	#bloco284 .foto {height: 250px !important;}
}